/* 大枠 */
.p-page__wrap {
  font-size: 14px;}
.p-page__body-inner {
  padding: 20px 0;
  border-top: 1px solid #8e7777;
  border-bottom: 1px solid #8e7777;
  letter-spacing: .05em;
  color: #362e2e;}
@media (max-width: 767px) {
.p-page__wrap {
  font-size: 3.3vw;}
.p-page__body-inner {
  padding: 3vw 5vw;}}

/* ロゴ下 */
.c-button__group--sub {
  margin: 0;}

/* ボタンの全体設定 */
.c-button, .c-button:link, .c-button:hover, .c-button:active, .c-button:visited {
  margin: 0;
  box-shadow: none;
  background-color: #fff;
  border: 1px solid #8e7777;
  color: #362e2e;}
@media (max-width: 767px) {
.c-button, .c-button:link, .c-button:hover, .c-button:active, .c-button:visited {
  font-size: 3.3vw;}}

/* ロゴサイズ変更 */
.p-shop__logo {
  width: 100px;
  height: auto;}
@media (max-width: 767px) {
.p-shop__logo {
  width: 30vw;}}

/* タイトル設定 */
.p-page__title, h1.p-page__title {
  margin: 20px 0;
  color: #362e2e;}
.p-page__title + p {
  text-align: center;}
@media (max-width: 767px) {
.p-page__title, h1.p-page__title {
  margin: 5vw 0;
  font-weight: 500;
  font-size: 6vw;}
.p-page__title + p {
  font-size: 3.3vw;}}

/* アラートボックス */
.c-alert {
  background-color: #f7f7f7;
  color: #362e2e;}
@media (max-width: 767px) {
.c-alert {
  margin: 3vw 0;}}

/* テーブル */
.c-form__title {
  color: #362e2e;}
.c-form__content {
  color: #362e2e;}
.c-input--text {
  border: 1px solid #8e7777;
  font-size: 14px;
  color: #362e2e;}
@media (max-width: 767px) {
.c-form__table {
  margin: 5vw 0;}
.c-form__title {
  font-size: 4vw;}
.c-input--text {
  padding: 1em .7em;
  font-size: 3.8vw;}}

/* 決定ボタン */
.c-button--primary,
.c-button--primary:hover {
  background-color: #d16b7f!important;
  border: none;
  color: #fff;}
@media (max-width: 767px) {
.c-button__group {
  margin: 5vw 0;}
.c-button--login {
  padding: 0!important;
  height: 13vw;
  font-size: 4.5vw!important;}}





